javax.xml.bind.annotation.adapters

## Class XmlJavaTypeAdapter.DEFAULT

- java.lang.Object
- - javax.xml.bind.annotation.adapters.XmlJavaTypeAdapter.DEFAULT

Enclosing class:
  XmlJavaTypeAdapter

    public static final class XmlJavaTypeAdapter.DEFAULT
    extends Object

Used in `XmlJavaTypeAdapter.type()` to signal that the type be inferred from the signature of the field, property, parameter or the class.

### Constructor Summary

Constructors
Constructor and Description
`DEFAULT()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DEFAULT

    public DEFAULT()

Copyright © 2004-2017 Oracle